﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #1F3974;
    font-size: 11px;
    line-height: 13px;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 750px;
    margin: 16px auto;
    border: 1px solid #777;
    padding: 8px 6px 14px 241px;
    overflow: hidden;
    background: #00538F url('../images/background.jpg') no-repeat 0 0;
}

strong {
    font-weight: 700;
}

header {
    margin: 0 0 0;
    padding: 8px 42px 0 0;
    text-align: center;
}

header img {
    opacity: 1;
}

article {
    margin: -35px 0 0;
}

footer {
    margin: 31px 0 10px;
    font-size: 11px;
    color: #fff;
}

footer strong {
    display: block;
    font-size: 10px;
}

h1 {
    margin: 0 0 9px;
    padding: 0 0 0 10px;
    font-size: 12px;
    line-height: 20px;
}

h1:before {
    content: "\2022";
    color: #1F3974;
    float: left;
    margin-top: 4px;
    font-size: 12px;
    text-indent: -10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1;
}

h2 {
    font-size: 11px;
    line-height: 1.25;
}

h3 {
    margin: 9px 0;
    font-size: 12px;
    line-height: 1.3;
    font-weight: 400;
}

img {
    max-width: 100%;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 0 1%;
    margin: 10px 0 0;
}

.flex>div:nth-of-type(1) {
    width: 43%;
}

.flex>div:nth-of-type(2) {
    width: 56%;
    margin: 0 0 11px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

ul {
    margin: 0 0 8px;
    list-style: none;
}

ul li {
    padding-left: 10px;
}

li:before {
    content: "\2022";
    color: #1F3974;
    float: left;
    margin-top: 1px;
    font-size: 12px;
    text-indent: -10px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1;
}

.qrcode {
    position: absolute;
    bottom: 25px;
    left: 131px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    color: #fff;
    font-size: 11px;
}

span {
    white-space: nowrap;
}

@media all and (max-width:750px) {
    #wrapper {
        border: none;
        background-image: none;
        background-color: #FEC92D;
        padding: 0;
        margin: 0;
    }

    header {
        padding: 16px 16px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    article {
        padding: 16px 16px 0;
    }

    footer {
        margin: 19px 0 -11px;
    }

    header img {
        opacity: 1;
    }

    footer {
        padding: 1px 16px 16px;
        background-color: #003360;
        text-align: center;
    }

    footer br {
        display: inline;
    }

    .qrcode {
        position: static;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin: 16px;
    }

    figure {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        margin: 0 0 1rem;
    }
}

@media all and (max-width:478px) {
    .flex {
        flex-direction: column;
        gap: 0;
        margin-bottom: 9px;
    }

    .flex>div {
        width: 100% !important;
    }

    .flex ul {
        margin-bottom: 0;
    } }